.title-bar .header-links .component-nav.layout-standard a.nav-link {   background: #ffffff; }
.sec-parallax .page-title {   background: rgba(0, 0, 0, 0.01); }


@media(min-width:992px){
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a span.sport-name-wrapper {    min-height: 47px;   display: inline-block; }
}

/* FLEXIBLE GRID */
.d-flex-grid { --grid-col-size:260px; display:grid; grid-template-columns:repeat(auto-fit, minmax(var(--grid-col-size), 1fr)) }
.d-flex-grid.col-size-small { --grid-col-size:220px }
.d-flex-grid.col-size-large { --grid-col-size:320px }


.schedule-content[data-schedule-view="cards"] .section-event-group .card.home,
.composite-calendar-event-group-dates .composite-calendar-event-list .card.home {
    border-left:0.5rem solid var(--bs-primary, #0F5085);
}
.schedule-content[data-schedule-view="cards"] .section-event-group .card.away,
.composite-calendar-event-group-dates .composite-calendar-event-list .card.away{
    border-left:0.5rem solid var(--bs-border-color-translucent, rgba(0, 0, 0, 0.175));
}